Jump to navigation Jump to search

Difference between revisions of "MediaWiki:Common.css"

Line 3: Line 3:
  /* unvisited link */
  /* unvisited link */
a:link {
a:link {
   color: green;
   color: white;
}
}


/* visited link */
/* visited link */
a:visited {
a:visited {
   color: green;
   color: #d9832e;
}
}



Revision as of 18:11, 14 December 2019

/* CSS placed here will be applied to all skins */

 /* unvisited link */
a:link {
  color: white;
}

/* visited link */
a:visited {
  color: #d9832e;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: yellow;
}